---
# See: https://github.com/geerlingguy/ansible-role-certbot/issues/107
- name: Ensure dnf-plugins are installed on Rocky/AlmaLinux.
  ansible.builtin.dnf:
    name: dnf-plugins-core
    state: present

- name: Enable DNF module for Rocky/AlmaLinux.
  ansible.builtin.shell: |
    dnf config-manager --set-enabled crb
  changed_when: false
